蓝蚂蚁工作室:wordpress建站,二次开发,主题修改,仿站等网站地图 | 联系我们

蓝蚂蚁工作室

高性能云服务器就选阿里云
当前位置: 首页 > 教程资料 > wordpress教程 > 在文章底部显示一条免责声明

当我们写博客时,有可能当前内容已经不适用于最新版的wordpress了,所以在文章底部显示一条免责声明,告知他们这一点。

粘贴下面代码到你的主题的single.php文件,加在文章的loop中。可以修改其中的提示信息:

<?
$ageunix = get_the_time('U');
$days_old_in_seconds = ((time() - $ageunix));
$days_old = (($days_old_in_seconds/86400));

if ($days_old > 365) {
  echo '<div class="disclaimer">这篇文章写于1年前,可能并不适用于最新版的wordpress。</div>';
}
?>

本文地址http://www.lmygzs.com/archives/1029.html

版权说明:如非注明,本站文章均为 蓝蚂蚁工作室 原创,转载请注明出处和附带本文链接。

模板分类
联系我们
推荐内容
扫一扫关注我们,微信号:lmywzgzs